import { createSSRApp } from "vue";
import App from "./App.vue";
import uvUI from '@climblee/uv-ui'

import CustomService from '@/components/custom-service/index.vue'

export function createApp() {
  const app = createSSRApp(App);
  app.use(uvUI);
    /* 全局注册 */
    app.component('custom-service', CustomService)
  return {
    app,
  };
}
